ranges-array.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Iter::Ranges::Array
| Range iterator for array of ranges More...
class | Gecode::Iter::Ranges::Array::Range
| Ranges for array More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Iter
| Range and value iterators.
namespace | Gecode::Iter::Ranges
| Range iterators.